﻿ul.air-tabs, ul.air-tabs li{ padding: 0px; margin: 5px 0px 0px 0px; list-style:none; height:34px; }
ul.air-tabs li { display: inline; float:left; }
ul.air-tabs li a 
{
	background:url(/cmstemplates/vivatravelaspx/images/air-tabs.png) no-repeat right top;
	text-decoration: none;
	font-weight: bold;
	text-decoration:none;
	float:left;
	display:block;
	height:30px;
	line-height:30px;
	margin:0px 1px 0px 0px;
	padding:0px 14px 0px 0px;
	cursor:pointer;
	outline: 0;
	color: #000000;
	margin-left:14px;
}

ul.air-tabs li a h2 
{
	margin:0px;
	float:left;
	padding:0px 0px 0px 14px;
	display:block;
	height:30px;
	line-height:30px;
	font-size:1.1em;
	color:#272727;
	background:url(/cmstemplates/vivatravelaspx/images/air-tabs.png) no-repeat left top;
	outline: 0;
	color: #000000;
	font-weight: normal;
	margin-left:-14px;
}

ul.air-tabs li.active a { background:url(/cmstemplates/vivatravelaspx/images/air-tabs.png) no-repeat right bottom;color: #000000; margin-left:14px;}
ul.air-tabs li.active a h2 { background-position:left bottom;margin:0px;color: #000000;font-weight: bold; margin-left:-14px; }
.air-tab-top-left{background:url(/cmstemplates/vivatravelaspx/images/tab-top-left.png) no-repeat left top;width:4px;height:4px;display:block;}
.air-tab-top-right{background:url(/cmstemplates/vivatravelaspx/images/tab-top-right.png) no-repeat right top;width:4px;height:4px;display:block;}
.air-tab-bottom-left{background:url(/cmstemplates/vivatravelaspx/images/tab-bottom-left.png) no-repeat left bottom;width:4px;height:4px;display:block;}
.air-tab-bottom-right{background:url(/cmstemplates/vivatravelaspx/images/tab-bottom-right.png) no-repeat right bottom;width:4px;height:4px;display:block;}

.w100pc{width: 100% !important;}

div.air-progressbar{margin: 0px 0px 10px 0px;}
div.air-all-flights{padding: 0px 10px 0px 10px;font-size: 0.9em;}
.air-tab-container{background-color: #eaf0f8;}
.air-tabcontent
{
	float: left;
	clear: both;
	padding: 0px 0px 0px 0px;
	width: 100%;
	background-color: #eaf0f8;
}

.air-tabcontent .air-results
{
	display: block;
	background-color: #ffffff;
	padding: 0px 0px 0px 0px;
}

div.air-tab-body
{
	padding: 8px 10px 4px 10px !important;
	display: block;
	float: left;
	width: 650px;
}

div.air-tab-body-v2
{
	padding: 8px 10px 4px 10px !important;
	display: block;
	float: left;
	width: 650px;
}

div.air-top-rc{float: right;background: url(/cmstemplates/vivatravelaspx/images/air-top-rc.png) no-repeat left top;width: 8px;height: 8px;}
div.air-bottom-lc{float: left;background: url(/cmstemplates/vivatravelaspx/images/air-bottom-lc.png) no-repeat left top;width: 8px;height: 8px;}
div.air-bottom-rc{float: right;background: url(/cmstemplates/vivatravelaspx/images/air-bottom-rc.png) no-repeat left top;width: 8px;height: 8px;}

.green-wrapper{ width:224px; position:relative; z-index:1; }
.green-wrapper-large{ width:auto; min-width:259px; position:relative; z-index:1; }

.blue-corners
{
	background: #12366b url(/cmstemplates/vivatravelaspx/images/blue-corners.png) no-repeat left top;
	width: 669px;
	height: 10px;
	font-size: 0em !important;
	padding: 0px !important;
	margin: 0px !important;
}
.green-corners{ background: #139C33; width:100%; height: 6px; font-size:0px; margin-top:-1px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.white-corners{background: #12366b url(/cmstemplates/vivatravelaspx/images/white-corners.png) no-repeat left top;width: 645px;height: 5px;font-size:0px;}
.white-small-corners{background: #12366b url(/cmstemplates/vivatravelaspx/images/white-small-corners.png) no-repeat left top; height: 3px; font-size:0px;}
.white-small-corners div{ display:block; width:150px; height:3px; font-size:0px; background: #12366b url(/cmstemplates/vivatravelaspx/images/white-small-corners.png) no-repeat right top; float:right; }

.corners-top{-moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; border-radius: 5px 5px 0 0;}
.corners-bottom{-moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -khtml-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;}
.corners-top-right{ -moz-border-radius: 0 5px 0 0; -webkit-border-radius: 0 5px 0 0; -khtml-border-radius: 0 5px 0 0; border-radius: 0 5px 0 0; }
.corners-bottom-right{ -moz-border-radius: 0 0 5px 0; -webkit-border-radius: 0 0 5px 0; -khtml-border-radius: 0 0 5px 0; border-radius: 0 0 5px 0; }

.no-green-corners { -moz-border-radius: 0; -webkit-border-radius: 0; -khtml-border-radius: 0; border-radius: 0; }

.blue-container
{
	background-color: #12366b;
	padding: 8px;
	min-height: 10px;
	width: 654px;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;
}
.green-container{display:block; background-color: #139c33; position:relative; z-index:1; padding: 5px 10px 0px 10px; min-height: 10px; -moz-border-radius: 5px 5px 0 0; -webkit-border-radius: 5px 5px 0 0; -khtml-border-radius: 5px 5px 0 0; border-radius:  5px 5px 0 0; }
.white-container{background-color: #ffffff; padding: 10px; min-height: 10px; width: 634px; -moz-border-radius: 5px 0 5px 5px; -webkit-border-radius: 5px 0 5px 5px; -khtml-border-radius: 5px 0 5px 5px; border-radius: 5px 0 5px 5px; }
.white-small-container{display:block; background-color: #ffffff; padding: 5px 10px; min-height: 10px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }

.blue-container.selected-flight .blue-header > .left {
	display:none;
}

.blue-container.selected-flight .blue-header > .right {
	display:block;
	width:100%;
}

.blue-container.selected-flight .white-container {
	-moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; -khtml-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px;
}

/* Flights top matrix */
table.all-flights
{
	background-color: #ffffff;
	font-size: 1.1em;
	width: 100%;
	line-height: 1.1em;
}

table.all-flights tr.airline-row td{color:Gray;font-size:10px;}
table.all-flights tr.alter-row{background-color:#eaf0f8;}
table.all-flights tr.alter-row td{border-right: 1px solid #ffffff;}
table.all-flights td.label-cell{text-align: left !important;font-size:1.1em !important; width: 100px;color:#000000 !important;}
table.all-flights td
{
	height: 25px;
	padding: 5px 15px 5px 15px;
	text-align: center;
	border-right: 1px solid #eaf0f8;
}

table.all-flights td.last-cell{border-right: 0px;}

/* Result Template */
.blue-header
{
	height: auto/*33px*/;
	color: #ffffff;
	font-size: 1.3em;
	font-weight: bold;
	line-height: 1.5em;
	position: relative;
	vertical-align:middle;
}

*:first-child+html .blue-header { height:100%; }

.blue-header > .left {
	padding: 0px 0px 0px 30px;
	background: url(/cmstemplates/vivatravelaspx/images/air.png) no-repeat 0px 5px;
}

a.green-expand, span.green-expand
{
	float: left;
	padding: 0px 0px 0px 12px;
	display: block;
	height: 22px;
	line-height: 22px;
	color: #ffffff !important;
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px !important;
	outline: 0;
}

span.green-expand{padding: 0px 0px 0px 0px !important;}

a.green-expand-plus{background: url(/cmstemplates/vivatravelaspx/images/icons/arrow-down.png) no-repeat 5px 10px;}
a.green-expand-minus{background: url(/cmstemplates/vivatravelaspx/images/icons/close-x.png) no-repeat 5px 10px;}

span.green-price-container, span.green-aprice-container
{
	float: right;
	height: 23px;
	line-height: 22px;
	font-size: 15px;
	font-weight: bold;
	margin: 0px 5px 0px 0px;
}

span.green-aprice-container
{
    color:#89ce99;
    text-decoration:line-through;
}

table.prsbs{ font-size:11px; width:250px; float:right; }
table.prsbs td{ text-align:right; line-height:0.8; }
table.prsbs td span{ margin:0px; }

.white-corner-ontop{/*position:relative;*//*z-index:2;*/}
.white-list
{
	/*position: relative;*/
	/*z-index: 2;*/
}

.white-details-table{width: 100%;border-collapse: collapse;}
.white-details-table td{padding: 0px !important;line-height: 1.5em;color:#000000;font-size: 11px !important;}
td.wdt-left{text-align:left;font-weight: bold; padding-right:5px!important;}
td.wdt-right{text-align:left;font-weight: normal;}

/* White box content */
div.flight-title
{
	width: 634px !important;
	height: 24px;
	line-height: 23px;
	white-space: nowrap;
}

div.departure, span.departure{background: #eaf0f8 url(/cmstemplates/vivatravelaspx/images/t1.png) no-repeat left top;}
div.return, span.departure{background: #eaf0f8 url(/cmstemplates/vivatravelaspx/images/t2.png) no-repeat left top;}

div.flight-title div.flight-type
{
	float: left;
	color: #0e3266;
	width: 110px;
	height: 24px;
	line-height: 22px;
	font-size: 1.1em;
	font-weight: bold;
	padding: 0px 0px 0px 28px;
}

div.airport-name
{
	float: left;
	padding: 0px 0px 0px 20px;
	white-space: nowrap;
	width: 350px;
	height: 24px;
	margin: 0px !important;
	padding: 0px !important;
	/*position: relative;*/
	/*z-index: 200;*/
}

table.flights-table
{
	width: 100%;border-top: 1px solid #ffffff;
	border-right: 0px !important;
	line-height: 1.2em !important;
}
table.flights-table td.last-flight-cell
{
	border:0px !important;
	width: 120px;
	border-bottom:1px solid #ffffff !important;
	position: relative;
}

table.flights-table tr th
{
	background-color: #d7d7d7;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	height: 24px;
	border-right: 1px solid #ffffff;
}

table.flights-table tr th.last-th
{
	border-right: 1px solid #d7d7d7;
}

table.flights-table tr td{width:95px; /* 15%;*/}
table.flights-table tr.flight-table-row{background-color: #eeeeee;}
table.flights-table tr.flight-table-row td
{
	height: 49px;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #ffffff;
	text-align: center !important;
	cursor: pointer;
}

table.flights-table tr.flight-table-row td.flight-first-cell{cursor:pointer;}

table.flights-table tr td span.city
{
	float: left;
	display: block;
	margin: 0px auto;
	color: #4074c4;
	width: 100%;
	font-size: 12px !important;
	font-weight: bold;
}

table.flights-table tr td span.time
{
	float: left;
	display: block;
	margin: 3px auto;
	width: 100%;
	font-size: 12px !important;
	font-weight: bold;
}

.flight-details
{
	font-size: 11px !important;
	font-weight: normal;
	color: #4074c4;
	padding: 0px 12px 0px 0px;
	height: 16px;
}

.arrow-up{background: url(/cmstemplates/vivatravelaspx/images/details-up.png) no-repeat right 6px;height: 16px;}
.arrow-down{background: url(/cmstemplates/vivatravelaspx/images/details-down.png) no-repeat right 6px;height: 16px;}
table.flights-table tr td.air-td-first            
{
	text-align: center !important;
	position: relative !important;
}

table.flights-table tr td.air-td-first img.qmblue
{
	left: -39px;
	top: 0px;
}

table.flights-table tr td.air-td-first img.qmbaggage
{ 
	left:-39px;
	bottom: 0px;
}
table.flights-table tr td.air-td-first img.qmblue div.w21{width:21px;}

table.flights-table tr td div.air-radio
{
	padding: 7px 0px 0px 0px;
	width: 50px;
	margin: 0px auto;
}

table.flights-table tr td div.air-radio div.div-a
{
	float: left;
	display: block;
	padding: 4px 0px 0px 0px;
}

table.flights-table tr td div.air-radio div.div-b
{
	float: left;
	line-height: 20px !important;
	white-space: nowrap;
}

.air-pv
{
	float: right;
	position: relative !important;
	right: 2px;
	top: -18px;
	font-size: 10px;
	color: #bfbfbf;
}

table.flights-table tr td div.air-radio input{cursor: hand;}

table.flights-table tr td div.air-label
{
	padding: 7px 5px 7px 10px;
	text-align: center;
	color: Gray;
	white-space: nowrap;
}
table.flights-table tr td div.air-label img{margin: 0px 0px 3px 0px;}

table.flights-table td.details-opened
{
	border: 2px solid #139c33 !important;
	border-bottom: 0px !important;
	background-color: #ffffff !important;
}

table.flights-table tr.details-row td
{
	border: 0px !important;
	background-color: #ffffff !important;
}

div.details-container
{
	border: 2px solid #139c33;
	border-top: 0px;
	display: block;
	width: 630px;
	~width: 631px;
	min-height: 20px;
}
div.blue-line
{
	background-color: #139c33;
	width: 503px;
	width: 491px\9;
	height: 2px;
	line-height: 2px;
	font-size: 2px;
	display: block;
}

div.blue-line, x:-moz-any-link, x:default { width: 504px; }

div.details-container div.details-item div
{
	float: left;
	padding: 10px 0px 0px 0px;
	font-size: 12px;
	height: 85px;
}

div.details-container div.details-flight{width: 90px;text-align: center;padding: 12px 5px 0px 5px !important;}
div.details-container div.details-from
{
	width: 180px;
	text-align: left;
	background: url(/cmstemplates/vivatravelaspx/images/arrow-right.png) no-repeat left 14px;
	padding: 10px 0px 0px 10px !important;
	margin: 0px 10px 0px 0px;
}

div.details-container div.details-from span, div.details-container div.details-to span
{
	float: left;
	display: block;
	margin: 0px 0px 3px 0px;
	width: 100%;
}

div.details-container div.details-to{width: 172px;text-align: left;background: url(/cmstemplates/vivatravelaspx/images/arrow-right.png) no-repeat left 14px;padding: 10px 0px 0px 10px !important;}
div.details-container div.details-duration{padding: 20px 0px 0px 0px !important; width: 125px;}
div.details-item-separator
{
	float: left;
	display: block;
	height: 18px;
	background: url(/cmstemplates/vivatravelaspx/images/filler.png) repeat-x left 9px;
	width: 100%;
}

div.details-item-separator div.duration
{
	float: left;
	display: block;
	margin: 0px 0px 0px 100px;
	height: 18px;
	line-height: 18px;
	background-color: #c9d9ef;
	color: #000000;
	padding: 0px 3px 0px 3px;
}

div.or-separator
{
	width: 100%;
	height: 39px;
	text-align: center;
	margin: 15px 0px 15px 0px;
}

div.or-container
{
	background: url(/cmstemplates/vivatravelaspx/images/or.png) no-repeat left top;
	width: 47px;
	height: 44px;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.7em;
	text-align: center;
	line-height: 36px;
	display: block;
	margin: 0px auto;
}

div.button-container
{
	margin: 0px 0px 0px 0px;
	float: right;
	width: 150px;
	display: block;
	text-align: right;
}

.blue-container .button-container {
	margin-top:10px;
}

a.book-button
{
	background: transparent url(/cmstemplates/vivatravelaspx/images/search-button.png) no-repeat scroll right top;
	color: #ffffff !important;
	display: block;
	float: left;
	font-size:1.2em !important;
	font-weight: bold;
	height: 32px;
	padding: 0px 30px 0px 0px;
	text-decoration: none !important;
	outline: 0;
	margin: 0px 0px 0px 5px;
	cursor: pointer;
}

a.book-button span
{
	background: url(/cmstemplates/vivatravelaspx/images/search-button.png) no-repeat left top;
	display: block;
	height: 32px;
	line-height: 30px;
	padding: 0px 0px 0px 30px;
	margin: 0px 0px 0px -5px;
	cursor: pointer;
}

a.book-button[disabled] { background-image: url(/cmstemplates/vivatravelaspx/images/search-button-disabled.png);cursor:default; }
a.book-button[disabled] span { background-image: url(/cmstemplates/vivatravelaspx/images/search-button-disabled.png);cursor:default; }

a.book-button-disabled{background-image: url(/cmstemplates/vivatravelaspx/images/search-button-disabled.png);cursor:default;}
a.book-button-disabled span{background-image: url(/cmstemplates/vivatravelaspx/images/search-button-disabled.png);cursor:default;}

.flexi-button-container
{
	width: 120px;
}

.flexi-button-container a{float:right !important;}

.air-pager
{
	/*color: #4074C4;*/
	float: right;
	margin: 10px 0px 0px 0px;
}

.air-pager div
{
	float: left;
	display: block;
}

.air-pager a
{
	float: left;
	color: #4074C4;
	text-decoration: none;
	display: block;
	margin: 0px 5px 0px 5px;
}

.air-pager a.highlight
{
	color: #000000 !important;
	font-weight: bold;
}

.air-pager a.disabled{color: Gray !important;}

.tooltip_container{position:absolute; display:block; z-index:9999999;}
.tooltip_yellow_content{padding:10px; background:#ffffff; color:#444444; font:normal 11px Tahoma, FreeSans;border:3px solid #ffaa06; border-bottom:0px;}
.tooltip_yellow_bottom{display:block; height:18px;  background:url(/cmstemplates/vivatravelaspx/images/tooltip/tooltiparrowyellow.gif) top left no-repeat; overflow:hidden}
.tooltip_blue_content{padding:10px; background:#ffffff; color:#444444; font:normal 11px Tahoma, FreeSans;border:3px solid #68a1da; border-bottom:0px;}
.tooltip_blue_bottom{display:block; height:18px;  background:url(/cmstemplates/vivatravelaspx/images/tooltip/tooltiparrowblue.gif) top left no-repeat; overflow:hidden;}
.tooltip_grey_content{padding:10px; background:#ffffff; color:#444444; font:normal 11px Tahoma, FreeSans;border:3px solid #d3d0d0; border-bottom:0px;}
.tooltip_grey_bottom{display:block; height:18px;  background:url(/cmstemplates/vivatravelaspx/images/tooltip/tooltiparrowgrey.gif) top left no-repeat; overflow:hidden}
.tooltip_pink_content{padding:10px; background:#ffffff; color:#444444; font:normal 11px Tahoma, FreeSans;border:3px solid #cd3785; border-bottom:0px;}
.tooltip_pink_bottom{display:block; height:18px;  background:url(/cmstemplates/vivatravelaspx/images/tooltip/tooltiparrowpink.gif) top left no-repeat; overflow:hidden;}
.tooltip_orange_content{padding:10px; background:#ffffff; color:#444444; font:normal 11px Tahoma, FreeSans;border:3px solid #e58101; border-bottom:0px;}
.tooltip_orange_bottom{display:block; height:18px;  background:url(/cmstemplates/vivatravelaspx/images/tooltip/tooltiparroworange.gif) top left no-repeat; overflow:hidden;}

.air-qm{margin: 2px 0px 0px 0px;cursor: help;}
span.air-small
{
	font-size: 10px;
	color: Red;
	float:none !important;
	display:inline !important;
	line-height: 14px !important;
}

div.air-availableSeats
{
	margin: 3px 0px 0px 0px;
	color: Red;
	font-size: 10px;
}

table#flight-grid
{
	border-collapse:collapse;
	font:normal 12px Tahoma;
	empty-cells: show;
	border: 0px;
	background-color:#ffffff;
	padding:0px !important;
}
table#flight-grid th{background-color:#c9d9ef;color:#000000;font-weight:normal;text-align:center;white-space:nowrap;border-right:1px solid #eaf0f8;border-bottom:1px solid #eaf0f8;width:80px;height:44px;}
table#flight-grid th.highlight, table#flight-grid th.selected{background-color:#1d498a;border-color:#1d498a;color:#ffffff;font-weight:normal;}
table#flight-grid tr.last-tr th{border-bottom-color:#c9d9ef;border-bottom: 1px solid #eaf0f8 !important;}
table#flight-grid tr.last-tr td{border-bottom-color:#c9d9ef;border-bottom: 1px solid #eaf0f8 !important;}
table#flight-grid th.last-th{border-right-color:#c9d9ef;border-right: 1px solid #eaf0f8 !important;}
table#flight-grid td{border-right:1px solid #c9d9ef;border-bottom:1px solid #c9d9ef;width:80px;height:44px;text-align:center;font-weight:normal;empty-cells:show;}
table#flight-grid td.vhighlight{border-left-color:#1d498a;border-right-color:#1d498a;}
table#flight-grid td.hhighlight{border-top-color:#1d498a;border-bottom-color:#1d498a;}
table#flight-grid td.bgcolor{background-color: #f9f9f9;}
table#flight-grid td.current{background-color:#139c33 !important;color:#ffffff;font-weight: bold;}
table#flight-grid td.cheap{background-color:#f2690d;color:#ffffff;}
table#flight-grid td.last-td{border-right: 1px solid #eaf0f8 !important;}
table#flight-grid th.flight-grid-header{font-weight:bold;padding: 7px;font-size: 11px;}
table#flight-grid th.flight-grid-header div.flight-grid-line{width: 90%;height: 1px;font-size: 1px;background-color: #ffffff;border-right: 1px solid #e2ebf7;border-left: 1px solid #e2ebf7;margin: 6px 0px 6px 0px;}

div.flight-information-container{background-color: #ffffff;}
div.flight-information{background-color: #ffffff;padding: 5px 7px 5px 7px;}
div.flight-information-header
{
	color: #1d4989;
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px 0px 7px 0px;
}
div.green-small-corners{background: #139c33 url(/cmstemplates/vivatravelaspx/images/green-small.png) no-repeat;width: 121px;height: 3px;}
div.green-small-price
{
	background-color:#139c33;
	text-align: center;
	color: #ffffff;
	padding: 5px 0px 0px 0px;
}

div.green-small-price div#selected_price
{
	padding: 9px 0px 5px 0px;
	color: #ffffff;
	font-size: 1.5em;
	font-weight:bold;
}

.blue-arrow
{
	background: url(/cmstemplates/vivatravelaspx/images/directions.png) no-repeat left 2px;
	width: 15px;
	height: 17px;
	display: block;
}

.blue-arrow-in{background-position: left top;}
.blue-arrow-out{background-position: left bottom;}

img.air-qm-d
{
	position: relative;
	top: 1px;
	cursor: help;
}

.blue-top-left{background:url(/cmstemplates/vivatravelaspx/images/blue-top-left.png) no-repeat left top;}
.blue-top-right{background:url(/cmstemplates/vivatravelaspx/images/blue-top-right.png) no-repeat right top;}
.blue-bottom-left{background:url(/cmstemplates/vivatravelaspx/images/blue-bottom-left.png) no-repeat left bottom;}
.blue-bottom-right{background:url(/cmstemplates/vivatravelaspx/images/blue-bottom-right.png) no-repeat right bottom;}
div.orange-dot
{
	float: left;
	background:url(/cmstemplates/vivatravelaspx/images/orange_dot.png) no-repeat left 12px;
	display: block;
	height: 32px;
	line-height: 32px;
	padding: 0px 0px 0px 15px;
}

div.air-matrix-tooltip
{
	padding: 3px;
	text-align: center;
	font-weight:bold;
	line-height: 18px;
}

div.air-progressbar-status{margin: 0px 0px 5px 0px;}
div.air-progressbar-status span{font-weight:bold;}

div#SupportWidget_helper
{
	z-index: 100;
	padding:12px 14px 12px 20px;
	line-height: 1.2em;
	display: block;
	background: #204c8d url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-bg.png) no-repeat left top;
	float: left;
	height: 206px;
	cursor: default;
}

div#SupportWidget_helper .inner-wrapper { background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-innerbg.png) no-repeat left top; width:172px; height:187px; padding:10px; display:block; }
div#SupportWidget_helper .inner-wrapper .section1
{
	display:block;
	float:none;
	width:161px;
	height:76px;
	text-align:center;
	background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-section1.png) no-repeat left top;
	padding:5px;
}
div#SupportWidget_helper .inner-wrapper .section1 h4{ color:#eb330f; font-size:2em; display:block; margin:0px 0px 0px 0px; }
div#SupportWidget_helper .inner-wrapper .section1 span{ font-size:0.8em; }
div#SupportWidget_helper .inner-wrapper a.click2call, div#SupportWidget .inner-wrapper a.click2call:link
{
	display:block;
	width:108px;
	height:35px;
	padding:7px 5px 0px 58px;
	background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-section2.png) no-repeat left top;
	margin-top:8px;
	font-size:0.9em;
	font-weight:bold;
	color:#313131;
	text-decoration:none;
}
div#SupportWidget_helper .inner-wrapper a.click2chat, div#SupportWidget .inner-wrapper a.click2chat:link
{
	display:block;
	width:108px;
	height:42px;
	line-height:40px;
	padding:0px 5px 0px 58px;
	background:url(/cmstemplates/vivatravelaspx/images/widgets/support/support-widget-section3.png) no-repeat left top;
	margin-top:8px;
	font-size:0.9em;
	font-weight:bold;
	color:#313131;
	text-decoration:none;
}

div.book-message-container
{
	height: 228px;
	background-color: #ffffff;
	border: 1px solid #214d8f;
	border-left: 0px;
	width: 200px;
	float: left;
	cursor: default;
	position: relative;
	font-size: 1.0em;
}

div.book-message
{
	text-align: left;
	margin: 10px 10px 10px 12px;
}

div.book-message .pass-key
{
	font-size: 1.4em;
	font-weight: bold;
	text-align: center;
	color: #0e3266;
	width: 100%;
	display: block;
	background-color: #f4f4f4;
	height: 28px;
	line-height: 28px;
	border: 2px dotted red;
}

div.book-message.book-close-button
{
	position: absolute;
	top: -20px;
	right: 0px;
}

div.person-details
{
	display: block;
	background-color: #12366B;
	-moz-border-radius: 3px 3px 0 0; -webkit-border-radius: 3px 3px 0 0; -khtml-border-radius: 3px 3px 0 0; border-radius: 3px 3px 0 0;
}

div.person-details-corner
{
	background-color: #1d4989;
	background-image: url(/cmstemplates/vivatravelaspx/images/blue-left-right.png);
	background-repeat: no-repeat;
	width: 3px;
	height: 26px;
	display: block;
}

div.person-details-inner
{
	float: left;
	display: block;
	color: #ffffff;
	font-size: 1.2em;
	font-weight: bold;
	padding: 6px 10px;
}

table.details-table tr.passport-row td
{
	padding: 2px;
	font-size: 11px;
}

table.details-table tr.first-row td
{
	padding: 6px 2px 0px 2px;
	font-size: 11px;
}

table.details-table tr.first-row td span.regular-font {
	font-size: 12px;
}

table.details-table tr.second-row td
{
	padding: 4px 0px 6px 2px;
	font-size: 11px;
}

table.details-table tr.first-row td.first-cell
{
	padding: 6px 0px 1px 7px;
}

table.details-table td.details-label
{
	color: #000000;
	font-size: 12px;
}

table.details-table h3 {
	color:#3F74C4;
}

.passenger-sep {
	display:block;
	margin:10px 0 10px -10px;
	padding:0 10px;
	width:100%;
	background-color:#ffffff;
	height:15px;
}

table.details-table td.details-input div, table.details-table .details-input-x div.box, div.input-box
{
	float: left;
	display: block;
	border: 1px solid #adaaa0;
	background-color: #ffffff;
	padding: 4px;
	white-space: nowrap;
}

table.details-table td.details-input div input {float: left;border: 0px none;font-size: 1.2em;}
table.details-table .details-input-x div input, div.input-box input {float: left;border: 0px none;font-size: 1.2em; width: 120px;}

table.details-table td.details-labelBox
{
	color: #000000;
	font-size: 12px;
}

table.details-table td.details-inputField div.text-label
{
	float: left;
	height: 28px !important;
	line-height: 28px;
	font-size: 12px;
	display: block;
	width: 100px;
}

table.details-table td.details-inputField div.w110{width: 110px;}

table.details-table td div.airline-container
{
	line-height: 23px;
	height: 23px;
	display: block;
	font-weight: bold;
	margin: 2px 0px 0px 5px;
}

table.details-table td div.airline-select-container{margin: 0px 0px 0px 4px;}
table.details-table td div.airline-select-container select{width:120px;}

table.details-table td.details-inputField div.box
{
	float: left;
	display: block;
	border: 1px solid #adaaa0;
	background-color: #ffffff;
	padding: 4px;
	margin: 0px 0px 0px 5px;
	*padding-left: 0px;
}

table.details-table td.details-inputField div.box input
,table.details-table td.details-inputField div.box select
,table.details-table td.details-inputField div.box textarea {float: left;border: 0px none;font-size: 1.2em;}

table.details-table tr.details-form-header th
{
	color: #3f74c4;
	font-weight: bold;
	font-size: 12px;
	padding: 0px 0px 4px 0px;
}

table.details-table td.details-input select{float: left;border: none;font-size: 1.2em;}
table.details-table .details-input-x select{float: left;border: none;font-size: 1.2em;}
table.details-table .details-input-x.normfont select { font-size:13px; }
table.details-table td.details-datepicker input{width: 110px !important;}
table.details-table td.details-datepicker img
{
	position: relative;
	top: 2px;
	right: 13px;
}

table.details-table td div.blue-label
{
	color: #3F74C4;
	font-size: 1.1em;
	line-height: 18px;
	height: 18px;
	display: block;
}

/* x */
table.details-table-expanded
{
	padding: 1px;
	font-size: 11px;
}

table.details-table-expanded td div.box-label
{
	float: left;
	margin: 0px 0px 1px 0px;
	color: #3F74C4;
	font-size: 1.05em;
	font-weight: bold;
}

table.details-table-expanded td div.box-label-bottom
{
	margin: 2px 0px 0px 0px !important;
}

table.details-table-expanded td.separator
{
	font-size: 5px;
	height: 5px;
}

table.details-table-expanded td.separator div{margin: 5px 0px 5px 0px;font-size: 1px; height: 1px;background-color: #f1f1f1;}

table.details-table-expanded td div.box
{
	float: left;
	clear: left;
	display: block;
	border: 1px solid #adaaa0;
	background-color: #ffffff;
	padding: 4px;
}

table.details-table-expanded td div.box input {float: left;border: 0px none;font-size: 12px;}
table.details-table-expanded td div.box select {float: left;border: 0px none;font-size: 12px;}
/* /x */

div.details-gray-line
{
	background-color: #f2f2f2;
	width: 100%;
	height: 2px;
	font-size: 2px;
}

div.title-bar
{
	float: left;
	display: block;
	width: 684px;
	background-color: #f2f2f2;
	color: #f15925;
	height: 37px;
}

div.title-bar .title-bar-inner
{
	float: left;
	height: 33px;
	display: block;
	line-height: 31px;
	color: #f15925;
	font-size: 18px;
	padding: 0px 0px 0px 7px;
}

div.gb-bg
{
	background-image: url(/cmstemplates/vivatravelaspx/images/gb.png);
	background-repeat: no-repeat;
	width: 2px;
	height: 2px;
	display: block;
	font-size: 0px;
	line-height: 0px;
}

div.gb-tl{float: left;background-position: top left;}
div.gb-tr{float: right;background-position: top right;}
div.gb-bl{float: left;background-position: bottom left;}
div.gb-br{float: right;background-position: bottom right;}

.air-navigator-progress
{
	width: 100%;
	background-color: #f2f2f2;
	width: 684px;
	color: #a1a1a1;
	font-size: 12px;
	float: left;
	display: block;
	height: 33px;
	margin-bottom: 19px;
}
.air-navigator-progress .air-progress-inner{margin:5px 5px 5px 7px;}
.air-navigator-progress .circle
{
	color: white;
	font-size: 13px;
	font-weight: bold;
	width: 20px;
	height: 20px;
	text-align: center;
	line-height: 18px;
	float: left;
	margin-right: 5px;
	vertical-align: middle;
}
.air-navigator-progress .ok{background: URL(/cmstemplates/vivatravelaspx/images/step_ok.png) no-repeat right top;color: white;}
.air-navigator-progress .active{background: URL(/cmstemplates/vivatravelaspx/images/step_active.png) no-repeat right top;color: white;}
.air-navigator-progress .inactive{background: URL(/cmstemplates/vivatravelaspx/images/step_inactive.png) no-repeat right top;color: white;}
.air-navigator-progress a{margin-right: 25px;float: left;line-height: 18px;}
.air-navigator-progress span{margin-right: 25px;}
.air-navigator-progress a.linkActive, .air-navigator-progress a.linkActive:visited{color: #4074c4;}
.air-navigator-progress a.linkInactive, .air-navigator-progress a.linkInactive:visited{color: #a1a1a1;}
.air-navigator-progress a.linkActive:hover, .air-navigator-progress a.linkInactive:hover{color: black;}

.air-progress-margin{margin-bottom: 10px !important;}
.air-progress-relative{ position:relative; }
span.f11{font-size:11px !important;}
div.f12{font-size:12px !important;}
.red-color{color:Red;}

div.gray-big-line
{
	background-color: #f2f2f2;
	width: 100%;
	height: 4px;
	font-size: 4px;
}

div.air-payment-amount
{
	background-color: #eaf0f8;
	color: #000000;
	font-size: 12px;
	font-weight:bold;
	width: 630px;
	display: block;
	text-align: center;
	padding: 10px 0px 10px 0px;
}

span.color-green
{
	font-size: 16px;
	font-weight: bold;
	color: Green;
}

div.air-small-header
{
	font-size: 12px;
	font-weight:bold;
	color: #1d4989;
}

.details-billing-type
{
	font-size: 12px;
}

.details-billing-type input{vertical-align:middle;float: left;}
.details-billing-type label{font-size: 12px; vertical-align:middle;float: left;margin: 0px 0px 0px 0px;}
div.light-gray-line{background-color: #f1f1f1; margin: 2px 0px 2px 0px;}
span.color-red{color:Red;}

div.marignLeft5{margin: 0px 0px 0px 5px;}
div.marginLeft250{margin: 0px 0px 0px 250px;}

span.info-tip
{
	white-space: nowrap;
	line-height: 23px;
	height: 25px;
	display:block;
}

div.invalid-flight{color: Red;font-size: 16px;}

.ac_results{position: absolute;}
.ac_results iframe{display:none;}

a.detailed-opener
{
	background: url(/cmstemplates/vivatravelaspx/images/details.png) no-repeat left 2px;
	padding: 0px 0px 0px 16px;
	display: block;
	height: 16px;
}

div.detailed-container
{
	float: left;
	display: block;
	position: relative;
}

img.detailed-close{position: absolute; right: -12px; top: -20px; cursor:pointer;}

div.air-loader
{
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	display: block;
	font-size: 14px;
	font-weight: bold;
}

/* Gray table details */
table.gray-table{width: 100%;border-top: 1px solid #ffffff;border-right: 0px !important;line-height: 1.2em !important;}
table.gray-table td.last-flight-cell{border:0px !important;width: 120px;border-bottom:1px solid #ffffff !important;}
table.gray-table tr th{background-color: #d7d7d7;text-align: center;font-size: 12px;font-weight:bold !important;font-weight: normal;border-right: 1px solid #ffffff;padding: 4px 0px 4px 0px;}
table.grat-table tr th.last-th{border-right: 1px solid #d7d7d7;}
table.grat-table tr td{width:95px; /* 15%;*/}
table.gray-table tr.flight-table-row{background-color: #eeeeee;}
table.gray-table tr.flight-table-row td{border-right: 1px solid #ffffff;border-bottom: 1px solid #ffffff;text-align: center !important;padding: 7px !important;}

.airRowHighlighted { background-color:#bde5c6!important; }

div.gray-table-container{padding: 5px 3px 5px 2px;}

div.free4all-introText{width: 500px; margin: 0px 0px 0px 10px; font-size: 11px;}
.f11{font-size:11px !important;}

#sorter{width: 670px !important;}

ul.sort-list{margin: 0px 0px 0px 20px !important;}
ul.sort-list li{display: block !important;margin: 0px 0px 0px 7px !important;}
ul.sort-list li input{float: left;}
ul.sort-list li label{float: left;}

span.t-gray{background-color:#d1d1d1;font-size:12px;display: block;height: 20px;line-height: 19px;}
div.sorter-container{background-color: #f1f1f1;}

div.sort-city-picker{ padding:5px; background-color: #fafafa; border: 1px solid #bfbfbf; font-size: 11px; font-weight: bold; display:block; position:relative; z-index:1000;}
ul.sort-cities{ display:block; }
ul.sort-cities, ul.sort-cities li{ margin:0px; padding:0px; list-style:none; }
ul.sort-cities li{float: left; display: block; clear: both; padding:0px 10px 0px 5px; }
ul.sort-cities li a{font-weight:normal; text-decoration:none; white-space:nowrap;}
ul.sort-cities li a:hover{text-decoration:underline;}

div.air-sort-container
{
	display:block;
	background-color:#fafafa;
	border:1px solid #e5e5e5!important;
	display: block;
	height: 18px;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	line-height: 18px;
}

div.air-sort-container ul{margin: 0px 0px 0px 20px !important;}
div.air-sort-container ul li{display: block !important; margin: 0px 0px 0px 14px !important; padding:0px 14px 0px 0px; border-right:1px solid #e3e5e9;}
div.air-sort-container ul li.s-price{ border:0px; }
div.air-sort-container ul li a.asc{background: url(/cmstemplates/vivatravelaspx/images/au.png) no-repeat left top; padding: 0px 0px 0px 15px;}
div.air-sort-container ul li a.desc{background: url(/cmstemplates/vivatravelaspx/images/ad.png) no-repeat left top; padding: 0px 0px 0px 15px;}
div.air-sort-container div.ttl{margin: 0px 0px 0px 10px;}

span.prefix-lightgray{font-size: 14px; background-color: #f1f1f1;margin: 1px 0px 0px 0px;}
div.verification-separator{background-color: #f1f1f1; height: 1px; width: 100%; font-size: 1px; margin: 10px 0px 10px 0px;}
.blackfont{color: Black; font-size: 11px; font-weight: normal;}

div.filters-container{float: left; display: block; padding: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -khtml-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; }
ul.filter-list{margin: 0px 10px 0px 10px !important;}
ul.filter-list li
{
	float: left;
	width: 225px;
	display: block;
	padding: 5px 0px 5px 0px;
}

ul.filter-list li a.filter-item
{
	float: left;
	display: block;
	height: 22px;
	line-height: 22px;
	text-decoration: underline;
	font-weight: normal;
	font-size: 11px !important;
	outline: 0;
}

ul.filter-list li a.filter-item-closed{color: Gray;}

div.filter-line
{
	width: 100%;
	margin: 0px 0px 0px 0px;
	background-color: #cccccc;
	font-size: 1px;
	height: 1px;
}

li.filter-separator{border-top: 1px solid #bac5d4; border-bottom: 1px solid #bac5d4;}

a.filter-icon
{
	background-repeat: no-repeat;
	background-position: left 4px;
	padding: 0px 0px 0px 18px !important;
}
a.filter-icon-euro{background-image: url(/cmstemplates/vivatravelaspx/images/filters/filter-euro.png);}
a.filter-icon-clock{background-image: url(/cmstemplates/vivatravelaspx/images/filters/filter-clock.png);}
a.filter-icon-stops{background-image: url(/cmstemplates/vivatravelaspx/images/filters/filter-stops.png);}
a.filter-icon-airlines{background-image: url(/cmstemplates/vivatravelaspx/images/filters/filter-airlines.png);}
a.filter-icon-airports{background-image: url(/cmstemplates/vivatravelaspx/images/filters/filter-airports.png);}
a.filter-icon-duration{background-image: url(/cmstemplates/vivatravelaspx/images/filters/filter-duration.png);}
a.filter-icon-duration{background-image: url(/cmstemplates/vivatravelaspx/images/filters/filter-duration.png);}

div.slider-value{margin: 4px 0px 0px 0px;font-size:11px;color: #000000;}
div.filter-slider{font-size: 10px;margin: 0px 0px 0px 5px;width: 210px; }

div.city-title{color: #113365; color:#000000;}
div.route
{
	color: #000000;
	font-size: 10px;
	margin: 4px 0px 4px 0px;
}

ul.stops-list li
{
    display:table-row;
	color: #000000;
	height: 16px !important;
	line-height: 16px !important;
	padding: 0!important;
	margin: 0!important;
}

ul.stops-list li input, ul.stops-list li label{float: left;}

ul[filter="stops"] li {
	display: inline-block;
	padding: 0 8px 0 0!important;
}
ul[filter="stops"] li:last-child {
	padding: 0!important;
}
ul[filter="airlines"] li {
	display: inline-block;
	width: 100%;
}
.filter-airlines { width:100%; }
.filter-airlines td { vertical-align:middle; }
.filter-airlines .airline { overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding-left:0; max-width:100px; }
.filter-airlines .airline input, .filter-airlines .airline label { margin:0; padding:0; vertical-align:middle; }
.filter-airlines .airline label { margin-left:5px; }
.filter-airlines .money { width:15%; text-align:right; white-space:nowrap; }
.filter-airlines .results { width:15%; text-align:right; }
a.filter-option-link
{
	height: 22px;
	line-height: 22px;
	font-size: 11px;
}
a.filter-helper-disabled{color:Gray;}
.filter-helper-center {text-align:center;}

.orangee .ui-slider-range { background: #f15d25; }
.orangee .ui-slider-handle { border-color: #f15d25; }
.orangee .ui-widget-content { border-color: #f15d25 !important; }

.greenn .ui-slider-range { background: #139c33 !important; }
.greenn .ui-slider-handle { border-color: #139c33 !important; }
.greenn .ui-widget-content { border-color: #139c33 !important; }

.filters-container li *
{
	font-weight: normal !important;
	text-decoration: none !important;
	color: #000000;
}

.filters-container .price-item-container
{
	margin: 15px 0px 0px 0px;
	color: #000000 !important;
	font-weight: normal !important;
	text-decoration: none !important;
	font-size: 11px;
	background-color: #eaf0f8;
	display: block;
	white-space:nowrap;
}

.price-item-container.range-from {
	float:left;
	margin: 15px 0 0 -0.6em;
}

.price-item-container.range-to {
	float:right;
	margin: 15px -0.6em 0 0;
}

div.remove-all-filters
{
	float: left;
	display: block;
	background-color: #ffffff;
	border-top: 1px solid #BAC5D4;
	width: 248px;
	text-align: center;
	padding: 5px 0px 5px 0px;
	-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; -khtml-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px;
}

a.reset-all-filters
{
	float: left;
	display: block;
	margin: 0px 0px 0px 10px;
	background: url(/cmstemplates/vivatravelaspx/images/filters/filter-remove.png) no-repeat left top !important;
	padding: 0px 0px 0px 20px;
	height: 16px;
	line-height: 15px;
	font-size: 11px;
	color: #000000;
}

.flight-flexi-pagination{ padding:10px 0px; display:block; }
.flight-flexi-pagination .prev_button
,.flight-flexi-pagination .next_button{ float:left; height:27px; line-height:27px; font-size:1.1em; font-weight:bold; color:#000000; text-decoration:none; background:url(/cmstemplates/vivatravelaspx/images/flexi-prev.png) no-repeat left center; padding-left:35px; }
.flight-flexi-pagination .next_button{ float:right; text-align:right; background:url(/cmstemplates/vivatravelaspx/images/flexi-next.png) no-repeat right center; padding-right:35px; }

.air-content-new-search{height: 40px; float: left; display: block; line-height: 39px; width: 100%;}
.air-filters-view{padding-bottom: -10px !important;background-image: none !important;}
div.kg{height: 25px; line-height: 25px; font-size: 12px; font-weight: bold; margin: 0px 0px 0px 2px;}
div.updating-air-price
{
	width: 200px;
	height: 34px;
	
	line-height: 34px;
	background: #ffffff url(/cmstemplates/vivatravelaspx/images/loader.gif) no-repeat 10px 10px;
	padding: 0px 0px 0px 30px;
	font-weight: bold;
	text-align: left;
	display: block;
	cursor: default;
}

.small-ch input{width: 10px !important;}
div.w670{width: 670px;}
div.w50p{width:50%;}
div.w35p{width:35%;}
div.mt8 { margin-top:10px; }

div#results{min-height: 220px;}

td.selected-airline-0,td.selected-airline-1,td.selected-airline-2{border:1px solid #113466 !important;font-weight: bold !important;}
td.selected-airline-0{border-bottom:0px !important;}
td.selected-airline-1{border-bottom:0px !important;border-top:0px !important;}
td.selected-airline-2{border-top:0px !important;}

div.passengers-message{display:block; background-color:#f3f6fd; border:1px solid #c8c8c8; padding:10px;}
div.passengers-message2{display:block; background-color:#ffffe1; border:1px solid #fad42e; padding:10px; font-size: 11px;}
div.passengers-message3{ display:block; background-color:#ffffe1; border:1px solid #fad42e; padding:10px; font-size: 11px; margin-bottom:10px; }
div.passengers-message3 .title{ padding-right:5px; vertical-align:top; }
.hidden{visibility:hidden;}

tr.passengers-separator td{border-bottom: 1px solid #ffffff}
div.details-form-container-gray{padding: 10px; background-color: #eeeeee;}

/* custom styles for devices */
@media screen and (max-device-width: 768px)
{
	table.details-table td.details-inputField div.box{padding: 1px 2px 1px 2px;}
	table.details-table td.details-inputField div.box span img{position: relative; top: 3px !important;}
	table.details-table td.details-input div, table.details-table .details-input-x div.box, div.input-box{padding: 1px 2px 1px 2px;}
}

@media screen and (-webkit-min-device-pixel-ratio:0)
{
	table.details-table td.details-inputField div.box{padding: 2px !important;}
	table.details-table td.details-input div, table.details-table .details-input-x div.box, div.input-box{padding: 2px 6px 2px 2px !important;}
	table.details-table td.details-datepicker img { right: 10px; top:4px; }
}

table.details-table .details-input-x div.box.hidedrop { background:transparent; border:none; overflow: hidden; width:200px; }
table.details-table .details-input-x div.box.hidedrop select { -webkit-appearance: none; -moz-appearance: none; appearance: none; padding-left: 20px; width:120%!important; background: transparent; }

/* Offers */
.air-offers .info{width:677px; font-family:Tahoma; margin-top: 33px;}
.air-offers .info-flightplan{ white-space:nowrap; overflow:hidden; background:url(/cmstemplates/vivatravelaspx/images/offers-air/bg-flightplan.png) no-repeat; color:#fff; width:210px; height:28px; font-size:11px; float:right; position:relative; top:-20px; margin-right:20px; text-align:right; padding:8px; line-height:15px;}
.air-offers .info .one-row{padding-top:12px;}
.air-offers .offer-feed{overflow:hidden; padding-left:14px;}
.air-offers .offer{border:1px solid #fff; margin-top:11px; padding:12px; outline: 1px solid #d6d6d6;
    background: #f4f3f3; /* Old browsers */
    background: -moz-linear-gradient(top,  #eeeded 0%, #ffffff 75%, #efeeee 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeded), color-stop(75%,#ffffff), color-stop(100%,#efeeee)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eeeded 0%,#ffffff 75%,#efeeee 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eeeded 0%,#ffffff 75%,#efeeee 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eeeded 0%,#ffffff 75%,#efeeee 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eeeded 0%,#ffffff 75%,#efeeee 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeded', endColorstr='#efeeee',GradientType=0 ); /* IE6-9 */
}
.air-offers .offer .image{float:left; margin-right:12px; border:1px solid #d6d6d6; padding:1px; background-color:#fff;overflow:hidden;}
.air-offers .offer .image img{height: 127px; width: 183px;}
.air-offers .offer .air-content{}
.air-offers .offer .air-content .logo-airline{margin-bottom: 5px;}
.air-offers .offer .air-content .logo-airline img{height: 33px; width: 200px;}
.air-offers .offer .air-content .title{background:url(/cmstemplates/vivatravelaspx/images/offers-air/underline-title.gif) repeat-x bottom; color:#f15925; font-size:14px;padding-bottom:5px; margin-bottom:10px;overflow:hidden;}
.air-offers .offer .air-content .description{font-size:12px;line-height: 20px;}

.baggage-policy { margin:3px 5px 0 0; cursor:help; display:block; width:28px; height:21px; background:url(/cmstemplates/vivatravelaspx/images/icons/bag_yes.png) no-repeat left top; }
.baggage-policy.nobag { background-image:url(/cmstemplates/vivatravelaspx/images/icons/bag_no.png); }
.baggage-policy.icon { cursor:default; }

.luggages-container { display:block; background-color:#f9f9f9; margin-bottom:10px; }
.luggages-container td { height:47px; line-height:44px; white-space:nowrap; padding-right:10px!important; }
.luggages-container td.minpad { padding:0 3px!important; }
.luggages-container .luggage-item-label { min-width:170px; padding:0 12px 0 20px!important; color:#444444; font-size:15px; background:#e2e2e2 url(/cmstemplates/vivatravelaspx/images/luggages/luggage-item-arrow.png) no-repeat right center; }
.luggages-container .luggage-airline-name { font-size:13px; text-align:center; white-space:normal; line-height:1; }

.no-baggage{line-height: 12px !important; margin: 0 0 0 5px; color: red !important; font-size: 11px !important;}

div.hr-small
{
	width: 100%;
	height: 1px;
	font-size: 1px;
	background-color: #ffffff;
}

.ui-raw{position: fixed; right: 0; top: 0; width: 200px; height: 20px; background-color: #f1f1f1; border: 1px solid #bfbfbf; padding: 4px; text-align: center;}